Subject: Re: Re : RTSP

From: Mark Handley <[email-masked]>
Date: Thu, 17 Oct 1996 16:47:20 +0100

>Adrien de Croy writes:
>There is a very strong reason why you should seriously consider the
>implications before rejecting a TCP-based control protocol.

I thought what we were suggested was to design a control protocol that
could work perfectly happily over either TCP or UDP.  This way we get
the best of both worlds - can get through firewalls where it's a
problem and can get performance and multicast capability where there's
no (RTSP unaware) firewall problem.

Mark